Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2664

Overview

Vulnerability Score 3.6 3.6
CVE Id CVE-2011-2664
Last Modified 06 Sep 2011 11:17:44
Published 08 Jul 2011 04:55:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2011-2664

Summary

Unspecified vulnerability in Check Point Multi-Domain Management / Provider-1 NGX R65, R70, R71, and R75, and SmartCenter during installation on non-Windows machines, allows local users on the MDS system to overwrite arbitrary files via unknown vectors.

Vulnerable Systems

Application

  • Checkpoint Multi-domain Management%2fprovider-1 Ngx R65

  • Checkpoint Multi-domain Management%2fprovider-1 Ngx R70

  • Checkpoint Multi-domain Management%2fprovider-1 Ngx R71

  • Checkpoint Multi-domain Management%2fprovider-1 Ngx R75

  • Checkpoint Multi-domain Management%2fprovider-1 Ngx Smartcenter


References

CONFIRM - https://supportcenter.checkpoint.com/supportcenter/portal?eventSubmit_doGoviewsolutiondetails=&solutionid=sk63565

XF - checkpoint-multiodomain-mds-file-overwrite(68502)

BID - 48656

SECUNIA - 45231


Last Updated: 27 May 2016 10:57:04